.collection-banner {
  display: block;
  width: 100%;
  margin: 0 auto 80px;
  padding: 0 var(--silver-inset-x);
  text-decoration: none;
}

@media (max-width: 992px) {
  .collection-banner {
    padding: 0;
    margin: 0 auto 20px;
  }
}
.collection-banner__image {
  display: block;
  width: 100%;
  height: auto;
}
